/* arvaneh */
#competitionImage {
    height: 35vh;
    max-width: 100%;
    display: block;
}

/* WebKit: remove default Apple button styling */
#detailBtn {
    -webkit-appearance: none;
    appearance: none;
    width: 50vw;
    font-size: var(--text-size-large);
    background-color: transparent;
    color: #b9b0a5;
    border: #131126 4px solid;
    border-radius: 5vw;
    margin: 5vh auto 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: kalamehBold;
    height: 12.5vh;
    cursor: pointer;
    box-sizing: border-box;
}

@media (max-width: 1100px) {
    #competitionImage {
        /* height: 15vh; */
        max-width: 45vw;
        max-height: 35vh;
        width: 100%;
        height: auto;
        height: fit-content;
        margin: auto -10vw auto 0;
    }

    #detailBtn {
        width: 75vw;
        height: 7.5vh;
        border-radius: 10vh;
        border: #131126 3px solid;
    }
}